@charset "utf-8";
.is-sp480 {
	display: none;
}
@media screen and (max-width: 1060px) {
	.is-pc1600 {
		display: none;
	}
	.is-pc1600_02 {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.is-pc1600_02 {
		display: block;
	}
}
@media screen and (max-width: 480px) {
	.is-sp480 {
		display: block;
	}
}


/* ---------------------------------------------
	ヘッダー
--------------------------------------------- */
@media screen and (max-width: 1024px) {
	.gnav.pc ul li:not(:last-child){
		margin-right: 1.75em;
	}
}

@media screen and (max-width: 768px) {
	.hdr_logo {
        max-width: 26.5rem;
    }
}


/* 
-------------------------------------------------------- */


@media screen and (max-width: 768px) {
	
}




/* 
-------------------------------------------------------- */


@media screen and (max-width: 768px) {
	
}




/* ---------------------------------------------
	フッター
--------------------------------------------- */
.en-page footer .flex .right-wrapper ul.flex{
	justify-content: space-between;
	max-width: 41rem;
}

.en-page footer .flex .right-wrapper ul.flex li{
	margin-right: 0;
}
footer .flex .right-wrapper ul.flex li.is-full{
	width: 100%;
}

@media screen and (max-width: 860px) {
	.en-page footer .flex .right-wrapper ul.flex li{
		width: fit-content;
	}
}

@media screen and (max-width: 768px) {
	.en-page footer .inner{
		padding: 6.5rem 0 .75rem;
	}

	.en-page footer .inner .left-wrapper{
		margin-bottom: 3rem;
	}

	.en-page .ft-logo{
		width: 26rem;
	}

	.en-page footer .flex .right-wrapper ul.flex li{
		width: 100%;
		margin-bottom: 1em;
	}
	.en-page footer .flex .right-wrapper ul.flex li:nth-last-of-type(1){
		margin-bottom: 0;
	}

	.en-page footer .flex .right-wrapper ul.flex li a.link-icon::after{
		display: inline-block;
		position: relative;
		top: auto;
		transform: none;
	}

	.en-page #copyright{
		margin-top: 2.75em;
	}
}


/* 
-------------------------------------------------------- */


@media screen and (max-width: 768px) {
	
}

/* ---------------------------------------------
	MV
--------------------------------------------- */


@media screen and (max-width: 768px) {
	
	.en-page .mv_slider h2{
        font-size: 2rem;
        top: 45%;
    }
	.en-page .mv_slider h2 span.is-sp{
        display: inline-block;
    }
}


/* 
-------------------------------------------------------- */


@media screen and (max-width: 768px) {
	
}



/* ---------------------------------------------
	Study at NAIST
--------------------------------------------- */
#en__t-study{
	margin-top: -4rem;
}

#en__t-study .inner{
	padding: 8.25rem 0 10.5rem;
}

.en__t-study-intro-wrap{
	margin: 0 auto 5.5rem;
}

#en__t-study .t-title-primary{
	width: fit-content;
	margin: 0 auto 1.25em;
}

.en__t-study__intro-list{
	counter-reset: t-study__intro-list;
	display: grid;
	grid-template-columns: repeat(3, max-content);
	column-gap: 1rem;
	row-gap: 4rem;
	justify-content: space-between;
	font-size: 2.2rem;
	color: #333;
	letter-spacing: .05em;
}

.en__t-study__intro-list > li{
	counter-increment: t-study__intro-list;
	color: #333;
	font-weight: 700;
	letter-spacing: .05em;
	padding-left: 3.25em;
	position: relative;
}
.en__t-study__intro-list > li::before{
	content: counter(t-study__intro-list, decimal-leading-zero);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.74em;
	height: 2.74em;
	padding-bottom: .2em;
	border-radius: 50%;
	background-color: #ffe142;
	position: absolute;
	left: 0;
	top: -.45em;
}

@media screen and (max-width: 960px) {
	.en__t-study__intro-list{
		grid-template-columns: repeat(2, max-content);
		justify-content: center;
		column-gap: 5%;
	}
}

@media screen and (max-width: 768px) {
	#en__t-study{
		margin-top: -2rem;
	}

	#en__t-study .inner{
		padding: 4rem 0 5rem;
	}

	.en__t-study-intro-wrap{
		margin-bottom: 2.5rem;
	}

	#en__t-study .t-title-primary{
		margin-bottom: 1.25em;
	}

	.en__t-study__intro-list{
		display: block;
		font-size: 1.5rem;
		padding-inline: 4%;
	}

	.en__t-study__intro-list > li{
		padding-left: 2.66em;
		margin-bottom: .7em;
	}
	.en__t-study__intro-list > li:nth-last-of-type(1){
		margin-bottom: 0;
	}

	.en__t-study__intro-list > li::before{
		width: 2em;
		height: 2em;
		padding-bottom: .1em;
		top: -.1em;
	}

}

/* リンク集
-------------------------------------------------------- */
.en__t-study__guide-container{
	padding: 2.75rem 2.7% 3rem;
	margin-bottom: 3rem;
	box-shadow: var(--shadow_primary);
	background-color: #fff;
}
.en__t-study__guide-container:nth-last-of-type(1){
	margin-bottom: 0;
}

.en__t-study__guide-container__title{
	font-size: 1.8rem;
	color: var(--light-blue);
	letter-spacing: .05em;
	padding-bottom: .55em;
	margin-bottom: .9em;
	border-bottom: 1px solid var(--light-blue);
}

.en__t-study__guide-container__grid{
	display: grid;
	grid-template-columns: repeat(2, 48.4%);
	justify-content: space-between;
}

.en__t-study__guide-wrap{
	padding-top: .5rem;
	margin-bottom: 2.75rem;
}
.en__t-study__guide-wrap:nth-last-of-type(1){
	margin-bottom: 0;
}

.en__t-study__guide-wrap__title{
	font-size: 1.8rem;
	color: #333;
	letter-spacing: .05em;
	padding-left: 1em;
	margin-bottom: .75em;
	position: relative;
}
.en__t-study__guide-wrap__title::before{
	content: "";
	display: block;
	width: .224em;
	height: calc(100% - .34em);
	background-color: var(--light-blue);
	position: absolute;
	top: calc(50% - ((100% - .34em) / 2));
	left: 0;
}

.en__t-study__guide-wrap__title a[target="_blank"]{
	display: inline-block;
	position: relative;
}
.en__t-study__guide-wrap__title a[target="_blank"]:hover{
	color: var(--light-blue);
	text-decoration: underline;
}

.en__t-study__guide-wrap__title a[target="_blank"]::after{
	content: "";
	display: inline-block;
	width: .76em;
	height: .76em;
	margin-left: .3em;
	background: url(../img/cmn/icon_blank_333.svg) no-repeat center/contain;
}
.en__t-study__guide-wrap__title a[target="_blank"]:hover::after{
	background-image: url(../img/cmn/icon_blank_light-blue.svg);
}

.en__t-study__guide-list > li{
	color: #333;
	letter-spacing: .05em;
	padding-left: 1em;
	margin-bottom: .5em;
	position: relative;
}
.en__t-study__guide-list > li:nth-last-of-type(1){
	margin-bottom: 0;
}

.en__t-study__guide-list > li::before{
	content: "";
	display: block;
	width: .54em;
	height: .54em;
	border-radius: 50%;
	background-color: var(--light-blue);
	position: absolute;
	left: 0;
	top: .72em;
}

.en__t-study__guide-list > li a{
	display: inline-block;
	position: relative;
}
.en__t-study__guide-list > li a[target="_blank"]:hover{
	color: var(--light-blue);
	text-decoration: underline;
}

.en__t-study__guide-list > li a .underline{
	color: var(--light-blue);
	text-decoration: underline;
}
.en__t-study__guide-list > li a:hover .underline{
	color: #333;
	text-decoration: none;
}
.en__t-study__guide-list > li a:has(.underline):hover{
	opacity: .7;
}

.en__t-study__guide-list > li a[target="_blank"]::after{
	content: "";
	display: inline-block;
	width: .76em;
	height: .76em;
	margin-left: .3em;
	background: url(../img/cmn/icon_blank_333.svg) no-repeat center/contain;
}
.en__t-study__guide-list > li a[target="_blank"]:hover::after{
	background-image: url(../img/cmn/icon_blank_light-blue.svg);
}

@media screen and (max-width: 768px) {
	.en__t-study__guide-container {
		padding: 2rem 4% 2.5rem;
	}
	.en__t-study__guide-container:nth-last-of-type(1){
		margin-bottom: 0;
	}

	.en__t-study__guide-container__title{
		font-size: 1.6rem;
		padding-bottom: .4em;
		margin-bottom: .4em;
	}

	.en__t-study__guide-container__grid{
		display: block;
	}

	.en__t-study__guide-wrap{
		padding-top: .2rem;
		margin-bottom: 1.5rem;
	}

	.en__t-study__guide-wrap__title{
		font-size: 1.6rem;
		margin-bottom: .25em;
	}

	.en__t-study__guide-list > li{
		margin-bottom: .3em;
	}
}



/* ---------------------------------------------
	Academics / Student Support
--------------------------------------------- */
#en__t-about{
	background: linear-gradient(0deg, rgba(0, 122, 204, 1) 0%, rgba(15, 188, 211, 1) 100%);
}


#en__t-about .inner{
	padding: 11rem 0;
	background: url(../img/top/bg_about.svg) no-repeat center top 10rem/100%;
}

@media screen and (max-width: 768px) {
	#en__t-about .inner{
		padding: 7rem 0;
		background-position: center top 24rem;
	}
}


/* コンテナ
-------------------------------------------------------- */
.en__t-about__area{
	display: grid;
	grid-template-columns: repeat(2, 48.4%);
	justify-content: space-between;
}

.en__t-about__container{
	color: #fff;
	padding: 2.75rem 5.5% 3rem;
	border: 1px solid #fff;
}

.en__t-about__container-title{
	font-size: 1.8rem;
	color: #fff;
	letter-spacing: .05em;
	padding-bottom: .55em;
	margin-bottom: .9em;
	border-bottom: 1px solid #fff;
}

.en__t-about__list > li{
	letter-spacing: .05em;
	padding-left: 1em;
	margin-bottom: .5em;
	position: relative;
}
.en__t-about__list > li:nth-last-of-type(1){
	margin-bottom: 0;
}

.en__t-about__list > li::before{
	content: "";
	display: block;
	width: .54em;
	height: .54em;
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: .72em;
}

.en__t-about__list > li a{
	display: block;
	position: relative;
}
.en__t-about__list > li a:hover{
	opacity: .7;
	text-decoration: underline;
}
.en__t-about__list > li a::after{
	content: "";
	display: inline-block;
	width: .76em;
	height: .76em;
	margin-left: .3em;
	background: url(../img/cmn/icon_blank_white.svg) no-repeat center/contain;
}



@media screen and (max-width: 768px) {
	.en__t-about__area{
		display: block;
	}

	.en__t-about__container{
		padding: 2rem 4% 2.5rem;
		margin-bottom: 3rem;
	}
	.en__t-about__container:nth-last-of-type(1){
		margin-bottom: 0;
	}

	.en__t-about__container-title{
		font-size: 1.6rem;
		padding-bottom: .4em;
		margin-bottom: .6em;
	}
}

/* --------------------------------------------------------
	NEWS
-------------------------------------------------------- */
.en-page .cat-type__resources .news-list__cat{
	letter-spacing: -.075em;
}

/* --------------------------------------------------------
	Organizational Structure of SIGL
-------------------------------------------------------- */

@media screen and (max-width: 768px) {
	.en-page .organization-container__title{
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.en-page .organization-box__title{
		min-height: 4.5em;
	}
}


/* ---------------------------------------------
　　Members
--------------------------------------------- */
.en-page .member-container__title{
	width: fit-content;
	padding: 1.15em 2.3em;
}

@media screen and (max-width: 768px) {
	.en-page .member-container__title{
		padding: 1.15em 2.3em;
	}

	.member__department01-wrap .member-box:nth-of-type(3) .member-post{
		letter-spacing: 0;
		padding: .25em .4em;
	}
	.member__department02-wrap .member-box:nth-of-type(3) .member-post{
		letter-spacing: 0;
		padding: .25em .4em;
	}

}

/* 
-------------------------------------------------------- */


@media screen and (max-width: 768px) {
	
}




/* ---------------------------------------------
	CONTACT
--------------------------------------------- */
#contact-area{
	padding: 7.25rem 0 10rem;
}

.contact-guidance{
	text-align: center;
	letter-spacing: .05em;
	margin-bottom: 2em;
}

.contact-guidance__attention{
	font-size: 1.4rem;
	color: #f98200;
	padding-inline: 8%;
	margin: 0 auto .6em;
}

#form-container{
	padding: 3.5rem 8% 5.5rem;
	margin-bottom: 6rem;
	background-color: #fff;
}



@media screen and (max-width: 768px) {
	#contact-area{
		padding: 4rem 0 5.25rem;
	}

	.contact-guidance{
		text-align: left;
		padding-inline: 4%;
		margin-bottom: 1.25em;
	}
	.contact-guidance__attention{
		font-size: 1.2rem;
		padding-inline: 4%;
		margin-bottom: .75em;
	}

	#form-container{
		padding: 2.5rem 4% 3.75rem;
		margin-bottom: 3rem;
	}


}


/* 入力欄まわり
-------------------------------------------------------- */
.form__2column-wrap{
	display: grid;
	grid-template-columns: repeat(2, 47.1%);
	justify-content: space-between;
	align-items: flex-start;
}

.form-box{
	letter-spacing: .05em;
	margin-bottom: 3.2rem;
}
#form-container > .form-box:nth-last-of-type(1){
	margin-bottom: 0;
}

.form-box__title{
	margin-bottom: .75em;
}
.form-box__title.is-big{
	font-size: 1.8rem;
	margin-bottom: .25em;
}

.form-box__title.required::after{
	content: "*";
	color: #f98200;
}

@media screen and (max-width: 768px) {
	.form__2column-wrap{
		display: block;
	}

	.form-box{
		margin-bottom: 2.4rem;
	}

	.form-box__title.is-big{
		font-size: 1.4rem;
		margin-bottom: .25em;
	}

}

/* フォーム要素
-------------------------------------------------------- */
form#mailformpro #form-container input[type="text"],
form#mailformpro #form-container input[type="email"],
form#mailformpro #form-container input[type="tel"],
form#mailformpro #form-container input[type="date"],
form#mailformpro #form-container textarea,
form#mailformpro #form-container select{
	width: 100%;
	padding: .66em 1em;
	margin: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: none;
	border-radius: .4rem;
}
form#mailformpro #form-container input[type="text"],
form#mailformpro #form-container input[type="email"],
form#mailformpro #form-container input[type="tel"],
form#mailformpro #form-container input[type="date"]{
	max-width: none;
}

form#mailformpro #form-container textarea{
	width: 100% !important;/* importantが必要 */
	height: 12.5em !important;/* importantが必要 */
}

@media screen and (max-width: 768px) {
	form#mailformpro #form-container input[type="text"],
	form#mailformpro #form-container input[type="email"],
	form#mailformpro #form-container input[type="tel"],
	form#mailformpro #form-container input[type="date"],
	form#mailformpro #form-container textarea,
	form#mailformpro #form-container select{
		padding: .5em 1em;
	}

	form#mailformpro #form-container textarea{
		height: 14.5em !important;/* importantが必要 */
	}
}

/* selectの代わり
-------------------------------------------------------- */
.form__pseudo-select__wrap{
	border: 1px solid #ccc;
	border-radius: .4rem;
	position: relative;
}
.form__pseudo-select__wrap.z2{
	z-index: 2;
}
.form__pseudo-select__wrap.z1{
	z-index: 1;
}

.form__pseudo-select__title{
	cursor: pointer;
	color: #b3b3b3;
	padding: .66em 2.2em .66em 1em;
	position: relative;
}
.form__pseudo-select__title.is-selected{
	color: #000;
}

.form__pseudo-select__title::after{
	content: "";
	display: block;
	width: 1em;
	height: .6em;
	background: url(../img/cmn/acc-arrow.svg) no-repeat center/contain;
	position: absolute;
	right: 1em;
	top: 1.2em;
}
.is-open .form__pseudo-select__title::after{
	transform: scale(1,-1);
}

.form__pseudo-select__item-wrap{
	color: #333;
	width: calc(100% - 2em);
	min-height: 5rem;
	max-height: 40rem;
	overflow: auto;
	padding-block: 1rem;
	border: 1px solid #ccc;
	border-radius: .4rem;
	box-shadow: 0 .5rem 1.2rem -.6rem rgba(0, 0, 0, .5);
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: .25em;
	top: calc(100% - .5rem);
	z-index: 1;
	transition: opacity .4s;
}
.is-open .form__pseudo-select__item-wrap{
	opacity: 1;
	visibility: visible;
}

.form__pseudo-select__separate-title{
	font-weight: 700;
	padding: .25em 1em;
}

form#mailformpro #form-container .form__pseudo-select__item{
	display: block;
	padding: .15em 2em;
}
form#mailformpro #form-container .form__pseudo-select__item.form__pseudo-select__separate-title{
	padding: .25em 1em;
}

form#mailformpro #form-container .form__pseudo-select__item:hover{
	background-color: #f2f2f2;
}
form#mailformpro #form-container .form__pseudo-select__item:has(:checked){
	color: #fff;
	background-color: var(--light-blue);
}

@media screen and (max-width: 768px) {
	.form__pseudo-select__title{
		padding: .5em 2.2em .5em 1em;
	}
}

/* プライバシーポリシーにチェック
-------------------------------------------------------- */

form#mailformpro #form-container .form-checkbox{
	display: block;
	color: #333;
	padding-left: 2em;
	position: relative;
}

form#mailformpro #form-container .form-checkbox::before,
form#mailformpro #form-container .form-checkbox::after{
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	left: 0;
	top: .35em;
}
form#mailformpro #form-container .form-checkbox::before{
	border: 1px solid #ccc;
	border-radius: .2rem;
}
form#mailformpro #form-container .form-checkbox::after{
	opacity: 0;
	background: url(../img/cmn/icon_check.svg) no-repeat center/75%;
	transition: opacity .4s;
}
form#mailformpro #form-container .form-checkbox:has(:checked)::after{
	opacity: 1;
}

.form-text__link-privacy{
	padding-left: 2em;
}

@media screen and (max-width: 768px) {
	form#mailformpro #form-container .form-checkbox{
		padding-left: 1.5em;
	}
	.form-text__link-privacy{
		padding-left: 1.5em;
	}
}

/* 送信
-------------------------------------------------------- */
form#mailformpro .btn_primary{
	width: 92%;
	transition: box-shadow .4s, transform .4s;
}
form#mailformpro .btn_primary:hover{
	box-shadow: none;
	transform: translateY(.25em);
	background-color: #fff;
}

.g-recaptcha{
	width: fit-content;
	margin: 0 auto 3rem;
}

@media screen and (max-width: 768px) {
	#rc-anchor-container{
		margin-bottom: 2rem;
	}
}

/* サンクスページ
-------------------------------------------------------- */
.thanks-message{
	letter-spacing: .05em;
	text-align: center;
	margin-bottom: 3.5em;
}

@media screen and (max-width: 768px) {
	.thanks-message{
		text-align: left;
		padding-inline: 4%;
		margin-bottom: 2em;
	}
}
